@-webkit-keyframes constantrotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg);
background:red
}
	
to {
transform:rotate(36deg);
-webkit-transform:rotate(36deg);
-moz-transform:rotate(36deg);
-ms-transform:rotate(36deg);
-o-transform:rotate(36deg);
background:blue
}
	
}
@keyframes constantrotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg);
background:red
}
	
to {
transform:rotate(36deg);
-webkit-transform:rotate(36deg);
-moz-transform:rotate(36deg);
-ms-transform:rotate(36deg);
-o-transform:rotate(36deg);
background:blue
}
}
.body-font {
    font-family: "Open Sans", Arial, Helvetica, sans-serif
}
.title-font {
    font-family: "Open Sans", Arial, Helvetica, sans-serif
}
body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    background: #f7f7f7;
    word-wrap: break-word;
    overflow: hidden
}
.mega-container {
    background: white;
    max-width: 1170px;
    margin: auto;
    margin-top: 20px;
    overflow: visible
}
a {
    /*color: #00cc00;*/
    color: #c53e00;
    cursor: pointer
}
a:hover {
    text-decoration: none;
    /*color: #00cc00;*/
    color: #c53e00;
}
.container {
    margin: auto;
    max-width: 1100px
}
.section-title {
    color: #596878;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    font-size: 24px;
    margin-bottom: 10px;
    position: relative;
    z-index: 3;
    font-family: "Open Sans", Arial, Helvetica, sans-serif
}

@media screen and (max-width:991px) {
.section-title {
    margin-top: 20px
}
}
.section-title span {
    background: #fff;
    position: relative;
    padding: 5px 8px;
    padding-right: 15px;
    z-index: 1;
    display: inline-block
}
#content {
    padding-top: 30px
}
#main {
    clear: both;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
#primary .section-title span {
    padding-left: 0
}
.layer {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6)
}
#social-icons {
    text-align: right;
    padding: 25px 0
}

@media screen and (max-width:768px) {
#social-icons {
    text-align: center;
    width: 100%
}
}
#social-icons a {
    background: #1e2329;
    display: inline-block;
    padding: 6px 7px;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
    margin: 0 8px;
    position: relative;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
}
#social-icons a:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    /*background: #00cc00;*/
    background: #c53e00;
    color: white;
}

@media screen and (max-width:768px) {
#social-icons a {
    margin: 0 2px;
    padding: 6px 6px;
}
}
#masthead {
    position: relative;
    z-index: 90;
    background: #343D46;
    clear: both
}
#masthead .layer {
    background: rgba(0, 0, 0, 0)
}
#masthead #text-title-desc {
    clear: none;
    float: left;
    vertical-align: middle
}

@media screen and (max-width:768px) {
#masthead #text-title-desc {
    float: none
}
}
#masthead .site-branding {
    padding: 25px 0;
    overflow: hidden
}

@media screen and (max-width:768px) {
#masthead .site-branding {
    text-align: center;
    float: none;
    padding-bottom: 5px;
    width: 100%
}
}
#masthead h1.site-title {
    font-size: 30px;
    margin-top: 0px
}
#masthead h1.site-title a {
    /*color: #00b300;*/
    color: #e24700 !important;
}
#masthead h1.site-title a:hover {
    /*color: #00cc00;*/
    color: #c53e00;
}
#masthead h2.site-description {
    font-size: 16px;
    margin-top: 8px;
    color: #78899b;
}
#masthead #searchicon {
    background: #eee;
    border: solid 2px #ddd;
    padding-top: 6px;
    padding-bottom: 4px
}

@media screen and (max-width:768px) {
#masthead {
    text-align: center
}
}
#masthead #site-logo {
    display: inline-block;
    max-width: 110px;
    height: auto;
    text-align: center;
    float: left;
    margin-right: 10px
}

@media screen and (max-width:768px) {
#masthead #site-logo {
    float: none
}
}
#top-bar {
    background: #1e2329;
    display: block;
    overflow: hidden;
    border-bottom: solid 1px #4a5663;
    padding-top: 8px
}
#top-bar #top-search-form {
    overflow: hidden;
    padding: 30px 5px;
    text-align: center;
    display: none
}
#top-bar #top-search-form input {
    background: #4a5663;
    border: solid 2px #2d3d4d;
    max-width: 90%;
    width: 750px;
    outline: none;
    color: #ddd;
    padding: 8px;
    text-align: center
}
#top-bar #top-search-form ::-webkit-input-placeholder {
color:#78899b
}
#top-bar #top-search-form .cancel-search {
    color: #ccc;
    font-family: Arial, sans-serif;
    font-style: italic
}
#top-bar #top-search-form .cancel-search:hover {
    text-decoration: underline;
    cursor: pointer
}
#top-bar .top-menu {
    padding: 0
}
.top-search-icon {
    color: grey;
    text-align: right;
    font-size: 18px;
    margin-bottom: 8px;
    cursor: pointer
}
#site-navigation {
    display: block;
    clear: both;
    float: none;
    border-bottom: solid 1px #f0f0f0;
    background: #fff
}

@media screen and (max-width:768px) {
#site-navigation {
    display: none
}
}
#site-navigation ul {
}
#site-navigation ul li {
    float: none;
    display: inline-block
}
#site-navigation ul li a {
    padding: 10px 20px;
    color: rgba(120, 137, 155, 0.8);
    border-bottom: 3px solid transparent;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    background: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    margin-right: 1px
}
#site-navigation ul li:hover a {
    /*color: rgba(0, 179, 0, 0.8);*/
    color: rgba(226, 71, 0, 0.8);
    /*border-bottom: 3px solid #00cc00;*/
    border-bottom: 3px solid #c53e00;
}
#site-navigation ul li ul li .menu-desc {
    display: none
}
#site-navigation ul li ul.children, #site-navigation ul li ul.sub-menu {
    top: 100%;
    display: block;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    perspective: 1000;
    -webkit-perspective: 1000;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transform-origin: top;
    transform: perspective(350px) translateX(20px);
    -webkit-transform: perspective(350px) translateX(20px);
    -moz-transform: perspective(350px) translateX(20px);
    opacity: 0;
    visibility: hidden;
    text-align: left;
    padding: 5px 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}
#site-navigation ul li ul.children a, #site-navigation ul li ul.sub-menu a {
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
    background: #00b300;*/
    background: #e24700;
    margin-bottom: 5px;
    color: white;
    border-radius: 0px;
    margin-right: 0px;
    text-transform: none
}
#site-navigation ul li ul.children li ul, #site-navigation ul li ul.sub-menu li ul {
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transform-origin: left;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    left: 100%;
    top: 0;
    opacity: 0!important
}
#site-navigation ul li ul.children li ul li ul, #site-navigation ul li ul.sub-menu li ul li ul {
    display: none!important
}
#site-navigation ul li ul.children li:hover, #site-navigation ul li ul.sub-menu li:hover {
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    -o-transition: 0.2s all ease
}
#site-navigation ul li ul.children li:hover ul, #site-navigation ul li ul.sub-menu li:hover ul {
    opacity: 1!important
}
#site-navigation ul li ul.children a, #site-navigation ul li ul.sub-menu a {
    padding: 5px 15px;
    font-weight: lighter;
    font-size: 12px;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease
}
#site-navigation ul li ul.children a:hover, #site-navigation ul li ul.sub-menu a:hover {
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    text-decoration: underline
}
#site-navigation ul li:hover {
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease!important
}
#site-navigation ul li:hover ul.children, #site-navigation ul li:hover ul.sub-menu {
    display: block;
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    opacity: 1;
    visibility: visible
}
#site-navigation ul li:hover ul.children a:hover, #site-navigation ul li:hover ul.sub-menu a:hover {
    text-decoration: none
}
#site-navigation ul .current-menu-item>a, #site-navigation ul .current_page_ancestor>a, #site-navigation ul .current_page_item>a {
    /*background: #00b300;*/
    background: #e24700;
    color: white;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg)*/
}
#site-navigation ul .current-menu-item>a:hover, #site-navigation ul .current_page_ancestor>a:hover, #site-navigation ul .current_page_item>a:hover {
    color: white
}
#site-navigation .fa {
    padding: 0 5px 0 0
}
#site-navigation .menu-desc {
    font-size: 12px;
    font-weight: 300;
    color: #eee;
    display: inline-block;
    margin-top: -5px;
    font-style: italic;
    text-transform: lowercase
}
#site-navigation .current-menu-item>a, #site-navigation .current_page_ancestor>a, #site-navigation .current_page_item>a {
    /*color: #00cc00;*/
    color: #c53e00;
    
}
#top-navigation {
    background: #1e2329;
    color: #78899b
}

@media screen and (max-width:768px) {
#top-navigation {
    display: none
}
}
#top-navigation ul {
    margin: 0
}
#top-navigation ul li {
    list-style-type: none;
    display: inline-block;
    padding: 4px 10px
}
#top-navigation ul li a {
    color: #78899b;
    font-size: 15px
}
#top-navigation ul li ul li {
    display: none
}
.menu-link {
    padding: 10px;
    font-size: 32px
}

@media screen and (min-width:768px) {
.menu-link {
    display: none
}
}
#menu {
    z-index: 999;
    overflow-y: auto;
    background: #293037;
   /* border-right: 2px solid #00cc00;*/
    border-right: 2px solid #c53e00;
}

@media screen and (min-width:768px) {
#menu {
    display: none
}
}
#menu ul {
    margin: 0
}
#menu ul li {
    list-style: none;
    padding: 5px 0px
}
#menu ul li a {
    display: block;
    color: white;
    padding: 10px 15px
}
#menu ul li ul {
    background: #343D46
}
.single-header {
    background-position: center;
    position: relative;
    background-size: cover
}
.single-header .layer {
    top: 0;
    left: 0;
    padding: 45px 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0)
}
.single-header .container {
    text-align: center;
    color: #f2f2f2
}
.single-header .container a {
    color: #e6e6e6
}
#primary-mono {
    padding: 0 10px;
    padding-left: 20px
}

@media screen and (max-width:767px) {
#primary-mono {
    padding-left: 10px
}
}
#primary-mono h2.entry-title {
    color: #78899b;
    font-size: 28px;
    margin-top: 0px;
    padding: 2px 0px;
    margin-bottom: 0px
}
#primary-mono .entry-footer, #primary-mono .entry-meta {
    font-size: 12px;
    border-bottom: solid 1px #f0f0f0;
    padding-bottom: 7px;
    overflow: auto
}
#primary-mono .entry-footer a, #primary-mono .entry-meta a {
    color: #78899b;
    text-decoration: underline
}
#primary-mono .entry-footer a:hover, #primary-mono .entry-meta a:hover {
    /*color: #00cc00;*/
    color: #c53e00;
}
#primary-mono .entry-meta {
    color: #95a3b1;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 2px 0px;
    padding-bottom: 8px;
    font-size: 12px;
    border-bottom: none
}
#primary-mono .entry-meta a {
    /*color: #00cc00;*/
    color: #c53e00;
    
}
#primary-mono .entry-meta a:hover {
    text-decoration: none
}
#primary-mono .entry-footer {
    border-top: solid 1px #eee;
    padding-top: 7px;
    margin-top: 25px
}
#primary-mono .entry-footer .post-edit-link {
    float: right
}
#primary-mono .entry-footer .cat-links {
    margin-right: 6px
}
#primary-mono #featured-image {
    border-top: solid 5px #f2f2f2
}
#primary-mono .entry-content {
    color: #78899b;
    line-height: 1.7em;
    font-size: 14px
}
.page #primary-mono h2.entry-title {
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 20px;
    position: relative;
    border-bottom: 2px solid #1e2329
}
.page #primary-mono h2.entry-title:before {
    content: "";
    position: absolute;
    background: #1e2329;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    width: 8px;
    height: 100%;
    left: -15px;
    top: 0px
}

@media screen and (max-width:991px) {
.page #primary-mono h2.entry-title {
    margin-top: 20px
}
}
.edit-link {
    display: inline-block;
    float: right
}
.page-header {
    margin-top: 0px;
    border-bottom: none
}
.page-header h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 0
}
#secondary {
}
#secondary aside {
    padding: 10px
}
#secondary h3.widget-title {
    font-weight: bold;
    background: #78899b;
    color: white;
    font-size: 17px;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0px;
    word-break: break-all;
    display: inline-block;
    text-transform: uppercase;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    clear: both;
    padding: 10px 15px;
    position: relative
}
#secondary h3.widget-title:before {
    content: "";
    position: absolute;
    background: #1e2329;
    width: 10px;
    height: 100%;
    left: -10px;
    top: 0px
}
#secondary .widget a {
    color: #555;
    font-weight: normal;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
#secondary .widget a:hover {
    /*color: #00cc00;*/
    color: #c53e00;
}
#secondary .widget ul {
    font-size: 13px;
    margin-left: 0px
}
#secondary .widget ul li {
    list-style: none;
    border-bottom: solid 1px #eee;
    padding: 6px
}
#secondary .widget ul li:last-child {
    border-bottom: none
}
#secondary .widget_search {
    margin-bottom: 20px
}
#secondary .widget_search label {
    width: 100%
}
#secondary .widget_search input[type=search] {
    background: white;
    border: solid 2px #f4f4f4;
    border-radius: 0px;
    padding: 5px;
    font-size: 15px;
    outline: none;
    width: 100%
}
#secondary .search-submit {
    display: none
}
#secondary .widget_archive ul li:before, #secondary .widget_categories ul li:before, #secondary .widget_meta ul li:before, #secondary .widget_nav_menu ul li:before, #secondary .widget_pages ul li:before, #secondary .widget_recent_comments ul li:before, #secondary .widget_recent_entries ul li:before {
    content: "\f054";
    font-family: "FontAwesome";
    /*color: #00d100;*/
    color: #d13600;
    font-size: 10px;
    margin-right: 5px;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    display: inline-block
}
#secondary .widget_archive ul li, #secondary .widget_categories ul li, #secondary .widget_meta ul li, #secondary .widget_nav_menu ul li, #secondary .widget_pages ul li, #secondary .widget_recent_comments ul li, #secondary .widget_recent_entries ul li {
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
#secondary .widget_archive ul li:hover:before, #secondary .widget_categories ul li:hover:before, #secondary .widget_meta ul li:hover:before, #secondary .widget_nav_menu ul li:hover:before, #secondary .widget_pages ul li:hover:before, #secondary .widget_recent_comments ul li:hover:before, #secondary .widget_recent_entries ul li:hover:before {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg)
}
#secondary .widget_tag_cloud .tagcloud a {
    border: solid 1px #343D46;
    font-size: 14px!important;
    text-transform: uppercase;
    font-weight: normal;
    color: #343D46;
    padding: 7px 5px;
    margin-bottom: 5px;
    display: inline-block
}
@-webkit-keyframes hvr-pulse-grow {
to {
-webkit-transform:scale(1.05);
transform:scale(1.05)
}
}
@keyframes hvr-pulse-grow {
to {
-webkit-transform:scale(0.95);
transform:scale(0.95)
}
}
#secondary .tagcloud a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale
}
#secondary .tagcloud a:active, #secondary .tagcloud a:focus, #secondary .tagcloud a:hover {
    -webkit-animation-name: hvr-pulse-grow;
    animation-name: hvr-pulse-grow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}
#secondary .widget_cleanpress_rp li.rp-item {
    overflow: auto;
    clear: both;
    display: block;
    padding: 8px 0px;
    font-size: 14px
}
#secondary .widget_cleanpress_rp .rp-thumb {
    width: 62px;
    float: left;
    display: inline-block;
    margin-right: 6px
}
#secondary .widget_cleanpress_rp .rp-thumb img {
    /*border-right: solid 2px #00cc00;*/
    border-right: solid 2px #c53e00;
    
}
#secondary .widget_cleanpress_rp .rp-date {
    color: #00ff00;
    font-size: 11px;
    margin-top: 3px
}
.pagination {
    margin: 20px 0;
    padding-top: 25px;
    text-align: center;
    width: 100%;
    clear: both
}
.pagination .nav-links {
    text-align: center
}
.pagination .page-numbers {
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    border-radius: 3px;
    margin-right: 5px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    display: inline-block;
    color: #78899b;
    font-weight: lighter;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
.pagination .page-numbers:hover {
    /*background: #00cc00;*/
    background: #c53e00;
    color: white
}
.pagination .current, .pagination .dots {
    background: #fafafa;
   /* color: #00cc00;*/
    color: #c53e00;
    pointer-events: none
}
.pagination .current {
    /*background: #00cc00;*/
    background: #c53e00;
    color: white;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg)*/
}
#respond h3#reply-title {
    font-weight: normal;
    font-size: 32px
}
#respond input[type=text] {
    max-width: 550px
}
#respond input, #respond textarea {
    background: #f2f2f2;
    border: solid 1px #cccccc;
    color: #78899b;
    outline: none
}
#respond .comment-form-author, #respond .comment-form-comment, #respond .comment-form-email, #respond .comment-form-url {
    position: relative
}
#respond .comment-form-author input, #respond .comment-form-author textarea, #respond .comment-form-comment input, #respond .comment-form-comment textarea, #respond .comment-form-email input, #respond .comment-form-email textarea, #respond .comment-form-url input, #respond .comment-form-url textarea {
    padding: 4px 5px 5px 10px;
    border-radius: 0
}
#respond .comment-form-author label, #respond .comment-form-comment label, #respond .comment-form-email label, #respond .comment-form-url label {
    /*background: #00cc00;*/
    background: #c53e00;
    color: #fff;
    /*border-bottom: solid 1px #00cc00;*/
    border-bottom: solid 1px #c53e00;
    padding: 5px;
    margin-right: -5px;
    min-width: 70px
}
#respond .comment-form-comment label {
    margin-bottom: 0px
}
#respond .form-submit input[type=submit] {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    padding: 10px;
    background: #ffffff;
    font-weight: bold;
    /*color: #00cc00;*/
    color: #c53e00;
    margin-bottom: 60px
}
#respond .comment-notes, #respond .logged-in-as {
    color: #78899b
}
#comments {
    margin-top: 55px
}
#comments h2.comments-title {
    font-size: x-large
}
#comments ol.comment-list {
    list-style: none;
    margin-left: 0px
}
#comments li.comment {
    border: solid 1px #e0e0e0;
    padding: 10px;
    margin-top: 15px;
    list-style: none;
    background: #f7f7f7
}
#comments li.comment .comment-content {
    color: #78899b;
    font-weight: lighter
}
#comments li.trackback {
    background: #ffffff;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    border: solid 1px #eee;
    font-weight: bold
}
#comments li.trackback a {
    font-weight: normal
}
#comments .vcard img {
    border: solid 4px #fff;
    border-radius: 5px;
    margin: 0 10px 10px 0
}
#comments .form-allowed-tags {
    display: none
}
#comments .comment-metadata {
    font-weight: bold
}
#comments .comment-metadata time {
    float: right;
    color: #b3b3b3;
    font-weight: lighter;
    font-style: italic;
    font-size: 12px
}

@media screen and (max-width:480px) {
li.comment {
    margin-left: -5%
}
}
#footer-sidebar {
    background: #dde5ec;
    border-top: solid 4px #009900;
    padding-top: 40px;
    margin-top: 30px
}
#footer-sidebar .footer-column {
}
#footer-sidebar .footer-column h3.widget-title {
    font-weight: bold;
    background: #78899b;
    color: white;
    font-size: 17px;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0px;
    word-break: break-all;
    display: inline-block;
    text-transform: uppercase;
   /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    clear: both;
    padding: 10px 15px;
    position: relative
}
#footer-sidebar .footer-column h3.widget-title:before {
    content: "";
    position: absolute;
    background: #1e2329;
    width: 10px;
    height: 100%;
    left: -10px;
    top: 0px
}
#footer-sidebar .footer-column .widget {
    color: #5f7081;
    padding: 15px
}
#footer-sidebar .footer-column .widget a {
    color: #78899b;
    font-weight: normal;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
#footer-sidebar .footer-column .widget a:hover {
    /*color: #00cc00;*/
    color: #c53e00;
}
#footer-sidebar .footer-column .widget ul {
    margin-left: 0px
}
#footer-sidebar .footer-column .widget ul li {
    list-style: none;
    padding: 5px
}
#footer-sidebar .footer-column .widget ul li:last-child {
    border-bottom: none
}
#footer-sidebar .footer-column .widget ul li ul {
    margin-left: 5px
}
#footer-sidebar .footer-column .widget ul li li {
    margin-left: 2px;
    border-bottom: none;
    padding: 2px
}
#footer-sidebar .footer-column .widget_tag_cloud .tagcloud a {
    background: #222;
    font-size: 14px!important;
    text-transform: uppercase;
    font-weight: lighter;
    color: #aaa;
    padding: 7px 5px;
    margin-bottom: 5px;
    display: inline-block
}
@-webkit-keyframes hvr-pulse-grow {
to {
-webkit-transform:scale(1.05);
transform:scale(1.05)
}
}
@keyframes hvr-pulse-grow {
to {
-webkit-transform:scale(0.95);
transform:scale(0.95)
}
}
#footer-sidebar .footer-column .tagcloud a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale
}
#footer-sidebar .footer-column .tagcloud a:active, #footer-sidebar .footer-column .tagcloud a:focus, #footer-sidebar .footer-column .tagcloud a:hover {
    -webkit-animation-name: hvr-pulse-grow;
    animation-name: hvr-pulse-grow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}
#footer-sidebar .footer-column .widget_cleanpress_rp li.rp-item {
    overflow: auto;
    clear: both;
    display: block;
    padding: 8px 0px;
    font-size: 13px
}
#footer-sidebar .footer-column .widget_cleanpress_rp .rp-thumb {
    width: 52px;
    float: left;
    display: inline-block;
    margin-right: 6px
}
#footer-sidebar .footer-column .widget_cleanpress_rp .rp-date {
    color: #00ff00;
    font-size: 11px
}
#footer-sidebar .footer-column .widget_archive ul li:before, #footer-sidebar .footer-column .widget_categories ul li:before, #footer-sidebar .footer-column .widget_meta ul li:before, #footer-sidebar .footer-column .widget_nav_menu ul li:before, #footer-sidebar .footer-column .widget_pages ul li:before, #footer-sidebar .footer-column .widget_recent_comments ul li:before, #footer-sidebar .footer-column .widget_recent_entries ul li:before {
    content: "\f054";
    font-family: "FontAwesome";
    /*color: #00d100;*/
    color: #d13600;
    font-size: 10px;
    margin-right: 5px
}
#colophon {
    background: #1e2329;
    padding: 15px 10px 15px 10px;
    color: #78899b;
    font-size: 13px;
    text-align: center
}
#colophon a {
    /*color: #00cc00;*/
    color: #c53e00;
    text-decoration: underline
}
.page404 {
    text-align: center
}
.page404 .page-header h1.page-title {
    font-weight: bold;
    border-bottom: none;
    font-size: 24px
}
.page404 .page-content {
    margin-top: 0px
}
.page404 .page-content input[type=search] {
    padding: 10px;
    border-radius: 5px
}
.page404 .page-content input[type=search]::-webkit-input-placeholder {
color:rgba(120, 137, 155, 0.6)
}
.page404 .page-content input[type=search]:-moz-placeholder {
color:rgba(120, 137, 155, 0.6)
}
.page404 .page-content input[type=search]::-moz-placeholder {
color:rgba(120, 137, 155, 0.6)
}
.page404 .page-content input[type=search]:-ms-input-placeholder {
color:rgba(120, 137, 155, 0.6)
}
.page404 .page-content input[type=submit] {
    padding: 12px;
    font-size: 14px;
    line-height: 1em;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    color: #eee;
    border: none
}
.page404 .page-content .widget_recent_entries {
    text-align: left;
    margin-bottom: 100px
}
.page404 .page-content .widget_recent_entries .widgettitle {
    font-size: 24px;
    font-weight: bold
}
.page404 .page-content .widget_recent_entries ul {
    list-style: none;
    margin-left: 0
}
.page404 .page-content .widget_recent_entries ul li {
    float: none;
    margin-bottom: 15px;
    display: inline-block;
    margin-right: 15px
}
.page404 .page-content .widget_recent_entries ul li a {
    display: inline-block;
    background: #f2f2f2;
    border: solid 1px #e6e6e6;
    padding: 10px;
    margin-bottom: 5px
}
.page404 p {
    font-size: 16px
}
.featposts {
    padding: 0
}

@media screen and (max-width:767px) {
.featposts {
    margin-top: 15px
}
}
.featposts .item {
    padding: 0px;
    position: relative;
    margin-bottom: 0;
    overflow: hidden
}
.featposts .item .item-container {
    overflow: visible;
    transition: 0.8s all ease;
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease
}

@media screen and (max-width:767px) {
.featposts .item .item-container {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
}
}
.featposts .item .item-container img {
    width: 100%;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    -ms-transition: 1s all ease;
    -o-transition: 1s all ease;
    position: relative;
    z-index: 33
}
.featposts .item .item-container .post-title-parent {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2
}
.featposts .item .item-container .post-title-parent .post-title {
    background: #fff;
    color: #78899b;
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 30px;
    font-size: 16px;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}

@media screen and (max-width:767px) {
.featposts .item .item-container .post-title-parent .post-title {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
}
}

@media screen and (max-width:767px) {
.featposts .item .item-container .post-title-parent .post-title {
    padding-bottom: 15px
}
}
.featposts .item .item-container:hover img {
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px)
}

@media screen and (min-width:767px) {
.featposts .item:hover .item-container img {
    filter: brightness(0.9);
    -webkit-filter: brightness(0.9);
    -webkit-transform: translateY(50);
    -ms-transform: translateY(50);
    transform: translateY(50)
}
}
@media screen and (min-width:767px) and screen and (max-width:767px) {
.featposts .item:hover .item-container img {
-webkit-transform:none;
-ms-transform:none;
transform:none;
-webkit-filter:none
}
}
.latest-hap {
    position: relative
}
.featured-pages-section {
    margin-bottom: 40px
}
.featured-pages-section .feature-page-wrapper {
    margin-bottom: 50px
}
.featured-pages-section .feature-page-outer1 {
    background: #ffffff;
    border-right: #fff 2px solid
}
.featured-pages-section .feature-page-outer2 {
    background: #ffffff
}
.featured-page {
    overflow: hidden;
    padding: 15px;
    margin-top: 10px;
    margin-bottom: 10px
}
.featured-page .featured-page-inner {
    background: #f5f5f5;
    padding: 25px 15px;
    overflow: auto
}
.featured-page .textual-info {
    padding: 20px 0px
}
.featured-page .textual-info .feature-title {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 25px
}
.featured-page .textual-info .feature-content {
    font-size: 15px;
    line-height: 2em
}
.featured-page .textual-info .feature-link {
    display: inline-block;
    clear: both;
    border: solid 2px #546372;
    padding: 12px 58px;
    color: #546372;
    margin-top: 15px;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden
}
.featured-page .textual-info .feature-link:hover {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
   /* border-color: #00cc00;*/
    border-color:#c53e00;
}

@media screen and (max-width:991px) and (min-width:768px) {
.featured-page .feature-page-outer1 {
    border-bottom: #fff 2px solid;
    border-right: none
}
}

@media screen and (max-width:767px) {
.featured-page .featured-page-inner {
    padding: 8px
}
.featured-page .feature-page-outer1 {
    border-bottom: #fff 2px solid;
    border-right: none
}
.featured-page .textual-info .feature-title {
    font-size: 18px;
    margin-bottom: 4px
}
.featured-page .featured-image {
    text-align: center
}
}

@media screen and (min-width:768px) {
.slider-wrapper {
    margin-top: 20px
}
}
.slider-wrapper .nivoSlider {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: solid 10px white
}
.slider-wrapper .nivo-controlNav {
    position: relative;
    top: -70px;
    left: -20px;
    float: right;
    z-index: 9;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
.slider-wrapper .nivo-controlNav a {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    background: black;
    border: solid 2px #f2f2f2;
    position: relative;
    border-radius: 50%;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
.slider-wrapper .nivo-controlNav a:hover {
    background: #fff;
    border: solid 2px black
}
.slider-wrapper .nivo-controlNav .active {
    background: #fff;
    border: solid 2px black
}
.slider-wrapper .nivo-caption {
    position: absolute;
    font-family: inherit;
    background: none;
    width: 100%;
    padding: 20px;
    background: rgba(0, 0, 0, 0.1)
}
.slider-wrapper .nivo-caption a {
    text-decoration: none;
    border-bottom: none
}
.slider-wrapper .nivo-caption .slide-title {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1px;
    border-radius: 4px;
    color: #fff
}
.slider-wrapper .nivo-caption .slide-desc span {
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    color: #fff
}
.slider-wrapper .nivo-caption .slide-cta span {
    background: #fff;
    font-weight: bold;
    display: inline-block;
    font-size: 14px;
    margin-top: 5px;
    padding: 4px 10px;
    border-radius: 5px;
    color: #78899b;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease
}
.slider-wrapper .nivo-caption .slide-cta span:hover {
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    background: #78899b;
    color: #fff
}

@media screen and (max-width:600px) {
.slider-wrapper .nivo-caption .slide-cta span {
    display: none
}
}
#postthumb-slider {
    overflow: visible
}
#postthumb-slider .section-title {
    margin-bottom: 25px;
    font-size: 18px
}
#postthumb-slider .thumbs {
    position: relative
}
#postthumb-slider .thumb {
    margin-bottom: 25px;
    padding-right: 11px;
    cursor: pointer;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    -o-transition: 0.2s all ease
}
#postthumb-slider .thumb:hover {
    filter: brightness(0.8);
    -webkit-filter: brightness(0.8)
}

@media screen and (max-width:767px) {
#postthumb-slider .thumb {
    padding-right: 0px
}
}
#postthumb-slider .thumb1 {
    margin-top: 2px
}
#postthumb-slider .arrowed {
    position: relative;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease
}
#postthumb-slider .arrowed:after {
    content: "\f054";
    font-family: "FontAwesome";
    position: absolute;
    right: -25px;
    top: 50%;
    display: block;
    color: black;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    font-size: 18px;
    color: rgba(120, 137, 155, 0.5)
}
#postthumb-slider .arrowed:hover:after {
    transform: translateY(-50%) translateX(-5px);
    -webkit-transform: translateY(-50%) translateX(-5px);
    -moz-transform: translateY(-50%) translateX(-5px);
    -ms-transform: translateY(-50%) translateX(-5px);
    -o-transform: translateY(-50%) translateX(-5px)
}
#postthumb-slider .slides {
    position: relative;
    perspective: 1500;
    -webkit-perspective: 1500
}
#postthumb-slider .slides .slide {
    position: absolute;
    left: 15px;
    top: 0;
    display: block;
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    transition: 0.8s all ease-out;
    -webkit-transition: 0.8s all ease-out;
    -moz-transition: 0.8s all ease-out;
    -ms-transition: 0.8s all ease-out;
    -o-transition: 0.8s all ease-out
}
#postthumb-slider .slides .slide1 {
    position: relative;
    left: 0
}
#postthumb-slider .slides .not-visible {
    opacity: 0;
    transform: translateX(-20px) scale(0.95);
    -webkit-transform: translateX(-20px) scale(0.95);
    -moz-transform: translateX(-20px) scale(0.95);
    -ms-transform: translateX(-20px) scale(0.95);
    -o-transform: translateX(-20px) scale(0.95)
}
#postthumb-slider .slides .visible {
    opacity: 1;
    transform: translateX(0px) scale(1);
    -webkit-transform: translateX(0px) scale(1);
    -moz-transform: translateX(0px) scale(1);
    -ms-transform: translateX(0px) scale(1);
    -o-transform: translateX(0px) scale(1)
}
#postthumb-slider .slides .post-details {
    position: absolute;
    top: 0;
    left: 15px;
    bottom: 0;
    padding: 10px 20px;
    background: rgba(0, 204, 0, 0.8);
    color: white;
    max-width: 230px
}
#postthumb-slider .slides .post-details h1 {
    font-size: 24px;
    position: relative;
    padding-left: 20px
}
#postthumb-slider .slides .post-details h1:before {
    display: block;
    content: "";
    width: 1px;
    height: 102%;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 5px
}

@media screen and (max-width:767px) {
#postthumb-slider .arrowed:after {
    display: none;
    content: ""
}
#postthumb-slider .thumbs .thumb {
    width: 25%;
    float: left;
    padding: 15px;
    padding-right: 0px;
    margin-bottom: 2px
}
#postthumb-slider .slides .post-details {
    max-width: 130px
}
#postthumb-slider .slides .post-details h1 {
    font-size: 12px;
    padding-left: 5px
}
#postthumb-slider .slides .post-details h1:before {
    left: -5px
}
}
.sb-slider .sb-description {
    pointer-events: none;
    z-index: 88;
    background: rgba(0, 0, 0, 0.4);
    /*border-left-color: #00cc00;*/
    border-left-color: #c53e00;
    
    padding: 10px
}
.sb-slider .sb-description h3 {
    margin: 0
}
.nav-arrows {
    position: absolute;
    top: 50%
}
.nav-arrows a {
    background-color: rgba(0, 0, 0, 0.5);
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    -ms-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
   /* -webkit-box-shadow: 0px 0px 1px #00cc00;
    box-shadow: 0px 0px 1px #00cc00;*/
    
    -webkit-box-shadow: 0px 0px 1px #c53e00;
    box-shadow: 0px 0px 1px #c53e00;
    
    
    outline: none
}
.nav-arrows a:hover {
    background-color: rgba(0, 204, 0, 0.5)
}
.nav-arrows a:first-child {
    right: -535px
}

@media screen and (max-width:1199px) {
.nav-arrows a:first-child {
    right: -435px
}
}

@media screen and (max-width:991px) {
.nav-arrows a:first-child {
    right: -675px
}
}

@media screen and (max-width:768px) {
.nav-arrows a:first-child {
    display: none
}
}
.nav-arrows a:nth-child(2) {
    right: -47px
}

@media screen and (min-width:768px) and (max-width:991px) {
.nav-arrows a:nth-child(2) {
    right: -57px
}
}

@media screen and (max-width:768px) {
.nav-arrows a:nth-child(2) {
    display: none
}
}
.grid-row {
    margin: 0
}
.grid {
    margin: 10px 0;
    padding-left: 0;
    padding-bottom: 17px;
    border-bottom: solid 1px #eee
}

@media screen and (max-width:768px) {
.grid {
    border-bottom: none
}
}
.grid:nth-last-child(2) {
    border: none
}
.grid .featured-thumb {
    /*border-top: #00cc00 solid 3px;*/
    border-top: #c53e00 solid 3px;
    
    overflow: hidden;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    padding: 0
}

@media screen and (max-width:992px) and (min-width:768px) {
.grid .featured-thumb {
    overflow: visible
}
}

@media screen and (max-width:768px) {
.grid .featured-thumb img {
    width: 100%
}
}
.grid .featured-thumb img {
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    width: 100%
}

@media screen and (min-width:768px) {
.grid .featured-thumb:hover img {
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1)
}
}

@media screen and (max-width:768px) {
.grid .out-thumb {
    padding: 10px 3px
}
}
.grid .out-thumb h3 {
    margin: 5px 0;
    margin-top: 1px;
    font-weight: normal;
    font-size: 19px
}
.grid .out-thumb h3 a {
    color: #3f4955;
    padding-bottom: 2px
}
.grid .out-thumb .postedon {
    color: #aaa;
    font-weight: lighter;
    font-size: 15px;
    padding-bottom: 6px;
    border-bottom: 1px solid #aaa
}
.grid .out-thumb .postedon a {
    color: #999;
    text-decoration: none;
    margin-right: 5px
}
.grid .out-thumb .entry-excerpt {
    color: #666;
    line-height: 1.6em;
    font-weight: 400
}
.grid .out-thumb .entry-excerpt p {
    margin-top: 5px
}
.grid .readmore {
    display: block;
    clear: both
}
.grid .readmore a {
    /*background: #00cc00;*/
    background: #c53e00;
    color: #fff;
    padding: 2px 8px;
    position: relative;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease
}
.grid .readmore a:after {
    content: "";
    position: absolute;
    background: #1e2329;
   /* -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    width: 7px;
    height: 23px;
    left: 80px;
    top: 0px
}
.grid .readmore a:hover {
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    background: #78899b
}
.grid_2_column {
    padding: 0;
    border-bottom: none
}
.grid_2_column .featured-thumb {
    overflow: hidden
}
.grid_2_column .out-thumb {
    padding: 12px 0
}

@media screen and (max-width:768px) {
.grid_2_column {
    padding-right: 0px
}
}

@media screen and (min-width:768px) {
.grid_2_column:nth-of-type(2n) {
    padding-left: 10px
}
.grid_2_column:nth-of-type(odd) {
    padding-right: 10px;
    clear: left
}
}
.grid_3_column:nth-child(3n) {
    padding-left: 10px
}
.grid_3_column:nth-child(3n+1) {
    padding-right: 10px
}
.grid_3_column:nth-child(2n) {
    padding-left: 0px
}

@media screen and (min-width:768px) {
.grid_3_column:nth-of-type(odd) {
    clear: none
}
.grid_3_column:nth-of-type(3n+1) {
    clear: left
}
}
.cleanpress {
    overflow: hidden;
    -webkit-perspective: 500;
    padding: 5px
}
.cleanpress .wrapper {
    border: 1px solid #78899b;
    height: 100%;
    overflow: hidden
}
.cleanpress .featured-thumb {
    position: relative;
    border-top: none;
    padding: 0
}

@media screen and (max-width:768px) {
.cleanpress .featured-thumb img {
    width: 100%
}
}
.cleanpress .featured-thumb .postedon {
    position: absolute;
    background: rgba(0, 179, 0, 0.5);
    padding: 5px 10px;
    font-size: 14px;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
    top: 0px;
    font-weight: lighter;
    opacity: 1
}
.cleanpress .featured-thumb .postedon:after {
    content: "";
    position: absolute;
    background: #1e2329;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    width: 20px;
    height: 100%;
    right: -16px;
    top: 0px
}
.cleanpress .featured-thumb .postedon i {
    color: white;
    margin-right: 5px
}
.cleanpress .featured-thumb .postedon a {
    color: white
}
.cleanpress .featured-thumb .postedby {
    position: absolute;
    background: rgba(0, 179, 0, 0.5);
    padding: 5px 10px;
    font-size: 14px;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
    top: 35px;
    font-weight: lighter;
    opacity: 1;
    color: white
}
.cleanpress .featured-thumb .postedby:after {
    content: "";
    position: absolute;
    background: #1e2329;
    /*-webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);*/
    width: 20px;
    height: 100%;
    right: -16px;
    top: 0px
}
.cleanpress .featured-thumb .postedby i {
    color: white;
    margin-right: 5px
}
.cleanpress .featured-thumb:hover img {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none
}
.cleanpress .featured-thumb:hover .postedon {
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px)
}
.cleanpress .featured-thumb:hover .postedby {
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px)
}
.cleanpress .out-thumb {
    position: relative;
    padding: 12px
}
.cleanpress .out-thumb h3.entry-title {
    font-size: 25px;
    margin-top: 17px
}
.cleanpress .out-thumb h3.entry-title a {
    color: rgba(120, 137, 155, 0.7)
}
.cleanpress:hover .out-thumb:after {
    /*background: #00cc00;*/
    background: #c53e00;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2)
}

@media screen and (max-width:768px) {
.cleanpress {
    overflow: hidden;
    position: relative
}
}
.blog.paged .haxel:nth-child(2n) {
    clear: none
}
.blog.paged .haxel:nth-child(odd) {
    clear: left
}